Linux Password Safe not starting in Ubuntu 10

Badger520
2012-02-22
2012-09-17
  • Badger520

    Badger520 - 2012-02-22

    Hello, I am having trouble getting password safe (version .7, downloaded
    today, 2/22/12,) to open in Ubuntu 10.01 Lucid Lynx. It installed ok. But when
    I go to start the program, nothing. I tried starting from terminal mode and
    got this error:

    pwsafe: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.14' not found (required
    by pwsafe)

    Any thoughts??

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks